Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.wazapin.com/v1/commerce/analytics/funnel
const options = {method: 'GET'}; fetch('https://api.wazapin.com/v1/commerce/analytics/funnel', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.wazapin.com/v1/commerce/analytics/funnel" response = requests.get(url) print(response.text)
{ "cart_to_order_rate": 123, "carts_count": 123, "fulfilled_count": 123, "order_to_paid_rate": 123, "orders_count": 123, "paid_count": 123, "paid_to_fulfill_rate": 123 }
{ "error": { "code": "<string>", "message": "<string>", "details": [ { "message": "<string>", "code": "<string>", "field": "<string>", "location": "<string>" } ], "request_id": "<string>" } }
OK